@echo off
echo.
echo **** GDAL bug #856: The cded export screws up north of 68 degrees and exports the west half twice.
echo.
echo yt_cded.opt: 
cat yt_cded.opt
echo.
echo gdal_translate --optfile yt_cded.opt -co NTS=117d12e -co InternalName=117d12DEMe demtiny.tif 117d12_e.dem
gdal_translate --optfile yt_cded.opt -co NTS=117d12e -co InternalName=117d12DEMe demtiny.tif 117d12_e.dem
echo gdal_translate --optfile yt_cded.opt -co NTS=117d12w -co InternalName=117d12DEMw demtiny.tif 117d12_w.dem
gdal_translate --optfile yt_cded.opt -co NTS=117d12w -co InternalName=117d12DEMw demtiny.tif 117d12_w.dem
echo.
echo East upper left:
gdalinfo 117d12_e.dem |grep "Upper Left" -
echo.
echo West upper left: 
gdalinfo 117d12_w.dem |grep "Upper Left" -
echo.
echo ...East top left should be 139.5 (plus/minus the cell offset)
echo.
